/* Color Pallette
Red - #DC3522
Beige - #E3D4A5
Grey - #374140
Dark Grey - #161717
Black - #0C0C0D
*/

* {
  padding: 0;
  margin: 0;
}

/* .container {
  width: 100%;
  overflow: hidden;
  margin: auto;
}
*/
body {
  font-family: Arial, Helvetica, sans-serif;
  margin: 0;
  text-align: center;
}

/* Header */
header {
  background-color: #374140;
  color: #e3d4a5;
  min-height: 100px;
  position: fixed;
  width: 100vw;
}

header .container {
  display: flex;
  justify-content: space-between;
}

.logo-container,
.contact-info,
.company-name {
  flex: 1;
  margin: auto;
}

.logo-container {
  height: 100px;
}

.logo {
  width: auto;
  max-height: 100%;
}

.company-name {
  margin: auto;
}

.contact-info h4,
h5 {
  padding: 0;
  margin: 0;
}

/* Section */

section {
  padding-top: 10vh;
  margin-bottom: 0px;
  min-height: 85vh;
  color: #374140;
}

.container {
}

.showcase {
  color: white;
  max-width: 80%;
  margin: auto;
}

.showcase h1 {
  left: 20px;
  font-size: 3em;
  text-shadow: black 0px 2px 2px;
  padding-top: 5vh;
}

/* Footer */
footer {
  background-color: #374140;
  margin: 0;
  padding: 10px;
  color: #e3d4a5;
  text-align: center;
  width: 100%;
  height: 3vh;
  position: fixed;
  right: 0;
  bottom: 0;
  left: 0;
}

@media screen and (max-width: 1080px) {
  header .container {
    flex-direction: column;
  }

  header {
    min-height: 12vh;
    position: fixed;
    z-index: 1;
    padding-bottom: 10px;
  }

  .container {
    width: 100%;
  }

  section {
    padding-top: 230px;
    background-position: right;
  }

  .showcase {
    max-width: 100%;
  }

  .contact-info {
    padding-top: 20px;
  }

  .services {
    flex-direction: column;
    align-items: center;
  }

  footer h4 {
    font-size: 2rem;
  }
}
